var fse = require('fs-extra'),
    path = require('path');

/**
 * Upgrades projects build scripts
 * @param  {[type]}   opts Upgrade options
 * @param  {Function} done Done callback
 * @return {void}
 */
module.exports = function (opts, done) {
	fse.emptyDirSync(path.join(process.cwd(), 'node_modules', 'feds-build-scripts'));
    require('spawn-npm-install').install(['feds-build-scripts'], {
        stdio: 'inherit',
        cwd: process.cwd()
    }, function () {
        done();
    });
};
